/*---------------------------------------------------------------------------------

 Theme Name:   gulfrise
 Theme URI:    https://www.gulfrise.co.nz
 Description:  A Child Theme for Gulfrise.co.nz
 Author:       Gulfrise
 Author URI:   https://www.gulfrise.co.nz
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

* {
  -webkit-font-smoothing: antialiased !important; }

@font-face {
  font-family: "Bauer Bodoni Bold Italic";
  src: url('bauer-bodoni-bold-Italic-webfont.eot'); /* IE9 Compat Modes */
  src: url('bauer-bodoni-bold-Italic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('bauer-bodoni-bold-Italic-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('bauer-bodoni-bold-Italic-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('bauer-bodoni-bold-Italic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('bauer-bodoni-bold-Italic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}

/*
@font-face {
  font-family: "Bauer Bodoni Bold Italic";
  src: url('bauer-bodoni-bold-Italic-webfont.eot');
  src: url('bauer-bodoni-bold-Italic-webfont.eot?#iefix') format("embedded-opentype"), url('bauer-bodoni-bold-Italic-webfont.woff') format("woff"), url('bauer-bodoni-bold-Italic-webfont.ttf') format("truetype"), url('bauer-bodoni-bold-Italic-webfont.svg#08bb4ba465a902745fc23c83a5d9fdc2') format("svg");
  font-weight: normal;
  font-style: normal; }
*/

@font-face {
  font-family: "Bauer Bodoni Bold";
  src: url('bauer-bodoni-bold-webfont.eot');
  src: url('bauer-bodoni-bold-webfont.eot?#iefix') format("embedded-opentype"), url('bauer-bodoni-bold-webfont.woff') format("woff"), url('bauer-bodoni-bold-webfont.ttf') format("truetype"), url('bauer-bodoni-bold-webfont.svg#08bb4ba465a902745fc23c83a5d9fdc2') format("svg");
  font-weight: normal;
  font-style: normal; }

.maintitle h1{font-family: 'Bauer Bodoni Bold Italic',Helvetica,Arial,Lucida,sans-serif !important;}
h1{font-family: 'Bauer Bodoni Bold',Helvetica,Arial,Lucida,sans-serif !important;}
.mpfy-p-local-info {padding: 0px !important;}
.mpfy-p-popup .mpfy-title h1 {font-size: 36px !important;padding-bottom: 15px;padding-top: 15px;}
.mpfy-p-entry .alignnone {padding: 0 0 0px 0 !important;}
.mpfy-p-scroll .mpfy-p-entry{margin-bottom:20px;}
/*.mpfy-p-popup-style-two .mpfy-p-close{width: 21px !important; height: 21px !important; top: 25px !important;}*/


/*
#aboutheader h1{ margin-bottom: 10px; }
#lifeheader h1:after{border-bottom: 9px solid #a29a8f; display: inline-block; padding-bottom: 3px; margin-bottom: 10px;}
#locationheader h1:after{border-bottom: 9px solid #a29a8f; display: inline-block; padding-bottom: 3px; margin-bottom: 10px;}
#homesheader h1:after{border-bottom: 9px solid #a29a8f; display: inline-block; padding-bottom: 3px; margin-bottom: 10px;}
#designstoryheader h1:after{border-bottom: 9px solid #a29a8f; display: inline-block; padding-bottom: 3px; margin-bottom: 10px;}
#contactheader h1:after{border-bottom: 9px solid #a29a8f; display: inline-block; padding-bottom: 3px; margin-bottom: 10px;}
*/

